
@charset "utf-8";
/* CSS Document */

/*=========================*/

body{
	color: #333333;	
	background-color:#FFFFFF;
}


table,tr,td{ 
	color: #333333;
}



#page_navi{
	border: solid 1px #333333;
}


.text-space{
	background-color: #FFFFFF;
	color: #666666;
	border: solid 1px #333333;;
}



hr {
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: solid; /* 線種 */
   border-color: #333333; /* 線色 */
   height: 1px; /* 高さ */
}



a:link,
a:visited,
a:active{
	 color: #333333;
	 text-decoration: underline;
}

a:hover{
	 color: #333333;
	 text-decoration: none;
}


#cont_contact_box{
	border-bottom: solid 1px #333333;
}



#main_photo {
	text-align: center;
	padding:0;
	background-color:#FFFFFF;
	 /*opacity: 0.3;*/
	/*filter: alpha(opacity=30); */ /* IE6、IE7対応 */
	/*-moz-opacity: 0.3; */         /* Firefox1.5以前対応 */
	width:504px;
	height:316px;
	margin: 0 0 5px 0;
	border: solid 1px #333333;
}



#pagetop_box a:link,
#pagetop_box a:visited,
#pagetop_box a:active{
	color: #333333;
	text-decoration: none;
}

#pagetop_box a:hover{
	color: #333333;
	text-decoration: underline;
}







/*============================================*/
/*============= #header_area =================*/
/*============================================*/

.toumei{
border:none;
border-bottom: 20px solid #000000;
	/*opacity: 0.3;*/
	/*filter: alpha(opacity=30); */ /* IE6、IE7対応 */
	/*-moz-opacity: 0.3; */         /* Firefox1.5以前対応 */
	width: 100%;
	font-size:1px;
	line-height:0;
}



#header_title_box a{
	text-decoration: none;
	color: #333333;
}



#rss_h a:link,
#rss_h a:visited,
#rss_h a:active{
	 color: #333333;
	 text-decoration: none;
}
#rss_h a:hover{
	 color: #333333;
	 text-decoration: underline;
}

/*============================================*/
/*============= #contents_area ===============*/
/*============================================*/


#smenu_menu span,
#smenu_menu a {
	background: url(/static/image/theme/3/list_mark4_2.gif) left center no-repeat;
}

#smenu_menu a:link,
#smenu_menu a:visited,
#smenu_menu a:active{
	 color: #333333;
	 text-decoration: none;
}
#smenu_menu a:hover{
	 color: #333333;
	 text-decoration: underline;
}

#smenu_menu ul{
	list-style-type: none;
	border: solid 3px #333333;
	border-bottom: solid 2px #333333;
}

#smenu_menu li{
	border-top-color: #333333;
}




#smenu_genre a {
	background: url(/static/image/theme/3/genre_2_2.gif) left center no-repeat ;
}

#smenu_genre a:link,
#smenu_genre a:visited,
#smenu_genre a:active{
	 color: #333333;
	 text-decoration: none;
}
#smenu_genre a:hover{
	 color: #333333;
	 text-decoration: underline;
}

#smenu_genre ul{
	list-style-type: none;
	border: solid 3px #333333;
}

#news_ichiran a:link,
#news_ichiran a:visited,
#news_ichiran a:active{
	display: block;
	width: 9px;
	height: 9px;
	background: url(/static/image/theme/3/news_ichiran_2.jpg) no-repeat left top #000000;
}

#news_ichiran a:hover{
	display: block;
	width: 9px;
	height: 9px;
	background: url(/static/image/theme/3/news_ichiran_o2.jpg) no-repeat left top #000000;
}

.free_box{
	border: #333333 solid 3px;
}

h1.title,
h2.title_box{
	border-bottom: #333333 solid 1px;
}

/*============================================*/
/*============= #footer_area =================*/
/*============================================*/
#footer_link_box a:link,

#footer_link_box a:visited,
#footer_link_box a:active{
	 color: #333333;
	 text-decoration: none;
}

#footer_link_box a:hover{
	 color: #333333;
	 text-decoration: underline;
}

/*==============================================*/
#form_area th,
#form_area td {
    border-bottom:1px solid #cccccc;
}

